Subject: bug#41440: 26.3; 'replace' argument in function 'shell-command-on-region' is assumed to be always t for rectangle selection

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Oct 2020 05:13:39 +0200

Stefan Kangas <[email-masked]> writes:

>> Now we have to wait when Warren will have time to confirm
>> if everything is alright.
>
> Warren, did you have time to test if Juri's fix solved the problem?
>
> If I don't hear back from you within a couple of weeks, I'll just
> assume this has been fixed and close this bug.  Thanks.

This was five weeks ago, so I'm now closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no